# Messier Globular Clusters.

# I used the Apparent Magnitude "m" of Messier's globular clusters from this web site :
#
#	http://www.seds.org/messier/objects.html#cluster
#
# I then used the formula M = m - 5*(Log D - 1) to convert to AbsMag "M", where D is
# the globular cluster's distance (in parsecs).
#
# I also gave some arbitrary Axis and Angle parameters, so the globular clusters
# don't look the same on the sky, as seen from our solar system.  There are no true
# values to find here, since all those globular clusters are spherical objects.

# Original file from Selden Ball, edited by Martin Charest (Cham) on 20 august 2006.

# Globular cluster M22 / 
Galaxy "M 22:NGC 6656"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+22"
	Type "E0"
	RA 18.607
	Dec -23.903
	AbsMag -7.36
	Axis [  1   0  0]
        Angle 0
	Distance 1.011e4
	Radius 85
}
# Globular cluster M4 / NGC 6121
Galaxy "M 4:NGC 6121"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+4"
	Type "E0"
	RA 16.393
	Dec -26.525
	AbsMag -6.01
	Axis [  0   1  0]
        Angle 45
	Distance 6.848e3
	Radius 55
}
# Globular cluster M5 / NGC 5904
Galaxy "M 5:NGC 5904"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+5"
	Type "E0"
	RA 15.309
	Dec 2.083
	AbsMag -8.62
	Axis [  0   0  1]
        Angle 120
	Distance 2.282e4
	Radius 125
}
# Globular cluster M13 / NGC 6205
Galaxy "M 13:NGC 6205"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+13"
	Type "E0"
	RA 16.695
	Dec 36.46
	AbsMag -8.36
	Axis [  0.7071   0.7071  0]
        Angle 90
	Distance 2.217e4
	Radius 120
}
# Globular cluster M3 / NGC 5272
Galaxy "M 3:NGC 5272"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+3"
	Type "E0"
	RA 13.703
	Dec 28.376
	AbsMag -8.73
	Axis [  0.5723   0.8119  -0.1157]
        Angle 145
	Distance 3.163e4
	Radius 130
}
# Globular cluster M15 / NGC 7078
Galaxy "M 15:NGC 7078"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+15"
	Type "E0"
	RA 21.5
	Dec 12.167
	AbsMag -8.80
	Axis [  0.7071   0  0.7071]
        Angle 25
	Distance 3.261e4
	Radius 135
}
# Globular cluster M55 / NGC 6809
Galaxy "M 55:NGC 6809"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+55"
	Type "E0"
	RA 19.667
	Dec -30.962
	AbsMag -7.24
	Axis [  0   0.7071  -0.7071]
        Angle 45
	Distance 1.663e4
	Radius 80
}
# Globular cluster M92 / NGC 6341
Galaxy "M 92:NGC 6341"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+92"
	Type "E0"
	RA 17.285
	Dec 43.136
	AbsMag -8.12
	Axis [  0.6124   0.3536  0.7071]
        Angle 270
	Distance 2.609e4
	Radius 105
}
# Globular cluster M62 / NGC 6266
Galaxy "M 62:NGC 6266"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+62"
	Type "E0"
	RA 17.02
	Dec -30.112
	AbsMag -7.60
	Axis [  0.7071   0.6124  0.3536]
        Angle 90
	Distance 2.152e4
	Radius 95
}
# Globular cluster M2 / NGC 7089
Galaxy "M 2:NGC 7089"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+2"
	Type "E0"
	RA 21.558
	Dec -0.823
	AbsMag -8.73
	Axis [  0.3536   0.7071  -0.6124]
        Angle 180
	Distance 3.62e4
	Radius 135
}
# Globular cluster M10 / NGC 6254
Galaxy "M 10:NGC 6254"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+10"
	Type "E0"
	RA 16.953
	Dec -4.099
	AbsMag -6.46
	Axis [  0.3536   -0.7071  0.6124]
        Angle 145
	Distance 1.337e4
	Radius 65
}
# Globular cluster M12 / NGC 6218
Galaxy "M 12:NGC 6218"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+12"
	Type "E0"
	RA 16.787
	Dec -1.948
	AbsMag -6.96
	Axis [  -0.3536   0.7071  -0.6124]
        Angle 0
	Distance 1.761e4
	Radius 75
}
# Globular cluster M19 / NGC 6273
Galaxy "M 19:NGC 6273"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+19"
	Type "E0"
	RA 17.044
	Dec -26.268
	AbsMag -7.80
	Axis [  0.3536   -0.7071  -0.6124]
        Angle 30
	Distance 2.707e4
	Radius 100
}
# Globular cluster M28 / NGC 6626
Galaxy "M 28:NGC 6626"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+28"
	Type "E0"
	RA 18.409
	Dec -24.87
	AbsMag -6.90
	Axis [  0.1018   -0.9801  -0.1705]
        Angle 120
	Distance 1.794e4
	Radius 75
}
# Globular cluster M30 / NGC 7099
Galaxy "M 30:NGC 7099"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+30"
	Type "E0"
	RA 21.673
	Dec -23.179
	AbsMag -7.23
	Axis [  -0.1018   0.9801  -0.1705]
        Angle 160
	Distance 2.511e4
	Radius 85
}
# Globular cluster M80 / NGC 6093
Galaxy "M 80:NGC 6093"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+80"
	Type "E0"
	RA 16.284
	Dec -22.975
	AbsMag -7.32
	Axis [  0.0453   0.9128   0.4058]
        Angle 200
	Distance 2.739e4
	Radius 85
}
# Globular cluster M14 / NGC 6402
Galaxy "M 14:NGC 6402"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+14"
	Type "E0"
	RA 17.627
	Dec -3.246
	AbsMag -7.02
	Axis [  0.0453   -0.9128   -0.4058]
        Angle 270
	Distance 2.739e4
	Radius 75
}
# Globular cluster M54 / NGC 6715
Galaxy "M 54:NGC 6715"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+54"
	Type "E0"
	RA 18.918
	Dec -30.478
	AbsMag -9.43
	Axis [  -0.0453   0.9128   0.4058]
        Angle 180
	Distance 8.283e4
	Radius 165
}
# Globular cluster M53 / NGC 5024
Galaxy "M 53:NGC 5024"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+53"
	Type "E0"
	RA 13.215
	Dec 18.169
	AbsMag -8.69
	Axis [  0.7795   0.4750  -0.4084]
        Angle 135
	Distance 5.902e4
	Radius 130
}
# Globular cluster M69 / NGC 6637
Galaxy "M 69:NGC 6637"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+69"
	Type "E0"
	RA 18.523
	Dec -32.348
	AbsMag -6.86
	Axis [  -0.7795   0.4750  -0.4084]
        Angle 30
	Distance 2.544e4
	Radius 70
}
# Globular cluster M9 / NGC 6333
Galaxy "M 9:NGC 6333"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+9"
	Type "E0"
	RA 17.32
	Dec -18.516
	AbsMag -6.85
	Axis [ -0.7204  -0.1273  -0.6818]
        Angle 45
	Distance 2.641e4
	Radius 70
}
# Globular cluster M79 / NGC 1904
Galaxy "M 79:NGC 1904"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+79"
	Type "E0"
	RA 5.403
	Dec -24.524
	AbsMag -7.74
	Axis [ 0.7204  0.1273  -0.6818]
        Angle 100
	Distance 3.978e4
	Radius 95
}
# Globular cluster M68 / NGC 4590
Galaxy "M 68:NGC 4590"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+68"
	Type "E0"
	RA 12.658
	Dec -26.742
	AbsMag -7.18
	Axis [ -0.0820  -0.9928  -0.0874]
        Angle 90
	Distance 3.228e4
	Radius 80
}
# Globular cluster M70 / NGC 6681
Galaxy "M 70:NGC 6681"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+70"
	Type "E0"
	RA 18.72
	Dec -32.292
	AbsMag -6.78
	Axis [ 0.0820  -0.9928  0.0874]
        Angle 135
	Distance 2.804e4
	Radius 70
}
# Globular cluster M107 / NGC 6171
Galaxy "M 107:NGC 6171"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+107"
	Type "E0"
	RA 16.542
	Dec -13.054
	AbsMag -5.99
	Axis [  0.7813  -0.5917  -0.1986]
        Angle 100
	Distance 1.957e4
	Radius 55
}
# Globular cluster M71 / NGC 6838
Galaxy "M 71:NGC 6838"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+71"
	Type "E0"
	RA 19.896
	Dec 18.778
	AbsMag -4.58
	Axis [  0.7813  0.5917  0.1986]
        Angle 20
	Distance 1.174e4
	Radius 35
}
# Globular cluster M56 / NGC 6779
Galaxy "M 56:NGC 6779"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+56"
	Type "E0"
	RA 19.277
	Dec 30.185
	AbsMag -6.64
	Axis [  0.9126  -0.3548  -0.2031]
        Angle 90
	Distance 3.163e4
	Radius 70
}
# Globular cluster M75 / NGC 6864
Galaxy "M 75:NGC 6864"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+75"
	Type "E0"
	RA 20.101
	Dec -21.921
	AbsMag -7.74
	Axis [  0.8674  -0.4471   0.2185]
        Angle 130
	Distance 5.772e4
	Radius 95
}
# Globular cluster M72 / NGC 6981
Galaxy "M 72:NGC 6981"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+72"
	Type "E0"
	RA 20.891
	Dec -12.537
	AbsMag -6.75
	Axis [  0.2785  -0.8858  -0.3713]
        Angle 250
	Distance 5.283e4
	Radius 70
}
